#!/bin/sh
# prerm script for fookebox

set -e

case "$1" in
	remove)
		# remove cache
		rm -rf /var/cache/fookebox/templates/*
	;;
	upgrade|deconfigure)
	;;

	failed-upgrade)
	;;

	*)
		echo "prerm called with unknown argument \`$1'" >&2
		exit 1
	;;
esac

#DEBHELPER#

exit 0
